Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 04:24:39 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection User                    Hello I want to know why my order return wasn't collected yet           08:21 AM, 15th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           08:21 AM, 15th Mar                     User                    My return request wasn't collected yet           08:22 AM, 15th Mar                   hessah                   Could you please share your order number so that I can assist you further?           08:22 AM, 15th Mar                     User                    #6807561498           08:22 AM, 15th Mar                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we c
 an work on this and do the work.           08:23 AM, 15th Mar                   hessah                   Do you have any other questions that I can help you with?           08:23 AM, 15th Mar                     User                    OK           08:23 AM, 15th Mar                     User                    No thanks           08:23 AM, 15th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:23 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5850457